<?xml version="1.0" encoding="UTF-8"?>
<svg id="clock-10" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 500 500" fill="#ae191a" stroke="#ae191a"
     stroke-miterlimit="10" stroke-width="4px">
    <defs>
        <style>
            .d {
                fill: #ae191a;
                fill-rule: evenodd;
            }</style>
    </defs>
    <g id="b">
        <g>
            <path class="d"
                  d="M369.75,42.89C314.35,10.95,249.8,2.46,188.01,19c-61.79,16.53-113.44,56.1-145.43,111.42C10.59,185.74,2.1,250.18,18.65,311.88c13.94,51.95,44.25,96.72,86.55,128.64l8.53-13.12c-37.88-28.94-66.85-70.07-80.12-119.52-.15-.57-.29-1.15-.44-1.72l-3.65,.66-6.29-34.78,3.78-.68c-.2-5.15-.83-10.28-.96-15.4l-9.47,.58-.33-5.4,9.72-.6c0-2.86,.04-5.71,.14-8.27l-11.07-.46,.09-5.41,11.25,.18c1.51-24.69,7.12-48.15,16.34-71.13l-9.55-4.08,3.48-8.13,9.6,4.1c9.18-20.07,21.71-38.74,36.44-55.35l-9.4-8.86,19.65-19.62,8.85,8.84c11.02-9.74,23.07-18.47,36.04-25.97l-4.97-7.84,7.48-4.73,5.25,8.28c14.47-7.05,30-13.75,46.44-18.15,7.85-2.1,15.72-3.74,23.58-4.97l-.57-9.72,35.34-2.07,.54,9.13c7.44,.03,13.65,.39,20.4,1.04l.77-6.05,8.78,1.12-.76,6.41c23.23,2.72,46,9.52,66.52,19.49l4.6-7.95,4.37,2.21-4.99,7.79c2.85,1.34,5.67,3.09,8.46,4.4l5.44-7.8,3.63,2.53-5.21,7.47c13.1,7.64,25.43,16.6,37.38,26.75l5.9-8.93,7.16,5.2-7.06,9.88c3.24,3.13,6.46,6.45,9.59,9.88l8.42-8.41,6.26,6.25-8.84,8.82c19.39,23.03,34.38,50.32,43.32,80.91l10.75-2.88,2.29,8.96-10.73,2.44c2.28,9.12,3.96,18.26,5.07,27.37l11.68-.66,2,35.29-12.24,.69c-.76,19.52-4.09,38.66-9.74,56.97l10.65,3.54-2.8,8.38-10.63-3.36c-.6,1.53-1.24,3.23-1.88,4.92l11.83,5.82-3.04,7.47-12.08-5.08c-5.48,12.87-12.15,25.2-19.45,36.83l8.79,6.38-3.04,3.93-8.67-6.71c-8.15,11.73-17.43,22.7-27.72,32.73l7.79,6.66-4.8,4.98-8-6.92c-1.11,1.28-2.25,2.01-3.38,3.01l6.88,7.94-6.85,5.92-6.94-8.01c-11.45,9.28-23.92,17.48-37.28,24.44l2.64,6.04-16.6,7.31-2.56-5.59c-9.3,3.91-18.96,7.24-28.98,9.91-9.57,2.56-19.16,4.45-28.72,5.71l1.09,7.72-35.99,2.02-.45-7.91c-17.71-.49-35.11-3.09-51.89-7.62l-2.08,5.91-15.67-5.73,1.23-5.32c-3.97-1.41-7.91-2.92-11.79-4.54l-3.67,9.26-5.01-2.49,3.7-8.71c-13.28-6.14-25.96-12.73-37.34-21.7l-9,13.07c5.76,4.19,11.71,7.83,17.87,11.91,55.4,31.41,119.95,39.89,181.74,23.36,61.79-16.53,113.44-55.77,145.51-111.42,31.91-55.32,40.41-119.77,23.85-181.47-16-61.29-56.19-113.27-111.59-145.21Z"/>
            <path class="d"
                  d="M250,464.96c-57.42,0-111.4-22.36-152-62.96-40.6-40.6-62.96-94.58-62.96-152s22.71-112.27,63.94-152.97c40.49-39.97,94.75-61.99,151.02-61.99s111.4,22.36,152,62.96c40.6,40.61,62.96,94.59,62.96,152s-22.36,111.4-62.96,152c-40.6,40.6-94.58,62.96-152,62.96Zm0-425.99c-55.86,0-108.51,21.61-148.26,60.86-40.48,39.96-62.77,93.29-62.77,150.17s22.46,109.36,61.81,149.22c40.02,39.86,92.85,61.81,149.22,61.81s109.36-21.95,149.22-61.81c39.86-39.86,61.81-92.85,61.81-149.22s-21.95-109.15-61.81-149.22c-39.86-39.35-92.86-61.81-149.22-61.81Z"/>

            <circle class="sector-1" cx="155.78" cy="219" r="41.13"/>
            <circle class="sector-2" cx="218.56" cy="156.22" r="41.13"/>
            <circle class="sector-3" cx="281.34" cy="93.44" r="41.13"/>
            <circle class="sector-4" cx="155.78" cy="344.57" r="41.13"/>
            <circle class="sector-5" cx="218.56" cy="281.79" r="41.13"/>
            <circle class="sector-6" cx="281.34" cy="219" r="41.13"/>
            <circle class="sector-7" cx="344.12" cy="156.22" r="41.13"/>
            <circle class="sector-8" cx="217.77" cy="406.56" r="41.13"/>
            <circle class="sector-9" cx="280.55" cy="343.78" r="41.13"/>
            <circle class="sector-10" cx="343.34" cy="281" r="41.13"/>
        </g>
    </g>
</svg>
